# Whether the default player spawnpoints should be removed. Keep in mind, that given role spawnpoint will be removed only if there is at least one custom spawn point of that type.
remove_default_spawn_points: false
# List of possible names for ragdolls spawned by RagdollSpawnPoints.
ragdoll_role_names:
  ClassD:
  - 'D-9341'
vanilla_doors: {}
vanilla_tesla_properties:
  ignored_roles: []
  ignored_items: []
  inventory_item: true
  damage_multiplier: 1
doors:
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: ArmoryLevelThree
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 5.600008
    y: -7.049988
    z: -13
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Hcz106
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: ArmoryLevelThree
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 0
    y: -4
    z: 4.550003
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczTestRoom
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -0.05751883
    y: 0.02047233
    z: 5.112981
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 0.02977426
    y: 0.02047233
    z: -5.106165
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 5.073966
    y: 0.02047233
    z: 0.02931511
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -5.054639
    y: 0.02047233
    z: -0.02195402
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -3.612081
    y: 0.02047233
    z: -3.596111
  rotation:
    x: 0
    y: 45
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 3.608443
    y: 0.02047233
    z: 3.583258
  rotation:
    x: 0
    y: 45
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 3.574862
    y: 0.02047233
    z: -3.583086
  rotation:
    x: 0
    y: 315
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -3.635025
    y: 0.02047233
    z: 3.636218
  rotation:
    x: 0
    y: 315
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Pocket
- door_type: HeavyContainmentDoor
  is_open: false
  is_locked: false
  keycard_permissions: None
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: -5.699997
    y: -3.197388
    z: 0.4500041
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczServers
- door_type: EntranceDoor
  is_open: false
  is_locked: false
  keycard_permissions: ContainmentLevelOne
  ignored_damage_sources: Weapon
  door_health: 150
  lock_on_event: None
  position:
    x: 3.449997
    y: 2.863403
    z: -4.849998
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: EzUpstairsPcs
work_stations:
- is_interactable: true
  position:
    x: 0.7500011
    y: -7
    z: -8.500001
  rotation:
    x: 0
    y: 90
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Hcz106
- is_interactable: true
  position:
    x: 7.300003
    y: -4
    z: 3
  rotation:
    x: 0
    y: 270
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczTestRoom
item_spawn_points: []
player_spawn_points: []
ragdoll_spawn_points: []
shooting_targets: []
primitives: []
light_sources: []
room_lights:
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczTCross
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczTestRoom
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczCrossing
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczArmory
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczStraight
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: Hcz106
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczHid
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: Hcz079
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczTesla
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczNuke
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: Hcz049
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczElevatorB
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: Hcz096
- color: '#7dffff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczElevatorA
- color: '#00d0ff'
  shift_speed: 0
  only_warhead_light: false
  room_type: HczServers
teleports:
- target_teleporters:
  - id: 1
    chance: 100
  allowed_roles:
  - 'Scp0492'
  - 'Scp049'
  - 'Scp096'
  - 'Scp106'
  - 'Scp173'
  - 'Scp939'
  - 'Scp3114'
  - 'ZombieFlamingo'
  - 'ClassD'
  - 'Scientist'
  - 'FacilityGuard'
  - 'NtfPrivate'
  - 'NtfSergeant'
  - 'NtfSpecialist'
  - 'NtfCaptain'
  - 'ChaosConscript'
  - 'ChaosRifleman'
  - 'ChaosRepressor'
  - 'ChaosMarauder'
  - 'Tutorial'
  - 'AlphaFlamingo'
  - 'Flamingo'
  cooldown: 0.200000003
  teleport_flags: Player
  lock_on_event: None
  teleport_sound_id: -1
  player_rotation_x: 
  player_rotation_y: 
  room_type: Hcz106
  object_id: 0
  position:
    x: 4.013001
    y: -2.536011
    z: -12.69548
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
- target_teleporters:
  - id: 0
    chance: 100
  allowed_roles:
  - 'Scp0492'
  - 'Scp049'
  - 'Scp096'
  - 'Scp106'
  - 'Scp173'
  - 'Scp939'
  - 'Scp3114'
  - 'ZombieFlamingo'
  - 'ClassD'
  - 'Scientist'
  - 'FacilityGuard'
  - 'NtfPrivate'
  - 'NtfSergeant'
  - 'NtfSpecialist'
  - 'NtfCaptain'
  - 'ChaosConscript'
  - 'ChaosRifleman'
  - 'ChaosRepressor'
  - 'ChaosMarauder'
  - 'Tutorial'
  - 'AlphaFlamingo'
  - 'Flamingo'
  cooldown: 0.200000003
  teleport_flags: Player
  lock_on_event: None
  teleport_sound_id: -1
  player_rotation_x: 
  player_rotation_y: 
  room_type: Hcz106
  object_id: 1
  position:
    x: 19.73175
    y: 4.764038
    z: -15.52121
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
lockers: []
schematics:
- schematic_name: 'AquaticSurface'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 1000
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Surface
- schematic_name: 'Aquatictstch'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczTestRoom
- schematic_name: 'aquatic106'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: Hcz106
- schematic_name: 'Aquaticserver'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: HczServers
- schematic_name: 'aquaticupstairs'
  culling_type: None
  is_pickable: false
  position:
    x: 0
    y: 0
    z: 0
  rotation:
    x: 0
    y: 0
    z: 0
  scale:
    x: 1
    y: 1
    z: 1
  room_type: EzUpstairsPcs
